#ifndef G4CustomFemaleBuilder_h
#define G4CustomFemaleBuilder_h 1

#include "G4PhantomBuilder.h"

class G4CustomFemaleBuilder : public G4PhantomBuilder {
public:
    G4CustomFemaleBuilder();
    ~G4CustomFemaleBuilder();

    void BuildVoxelLeftBreast(const G4String&, G4bool, G4bool);
    void BuildVoxelRightBreast(const G4String&, G4bool, G4bool);
    void BuildLeftOvary(const G4String&, G4bool, G4bool);
    void BuildRightOvary(const G4String&, G4bool, G4bool);
    void BuildUterus(const G4String&, G4bool, G4bool);
};
#endif
